#!/home/andrei/it_school/bin/python3

T = [
    [1, 2, 3],
    [4, 5, 6],
    [7, 8, 9]
]

print(T[0][0])  # 1
print(T[1][2])  # 6     
print(T[2][1])  # 8

print("---")

for i in T:
    print(i)

print("---")

for j in T:
    for v in j:
        print(v)
print("---")    